# Les prémisses de l’expansion terrestre (1986-2097)

## Human In Space (1986 – 2003)

L'un des points qui font différer notre monde et celui de nouvelle frontière est le déroulement du projet Teacher In Space de 86. En effet, l'incident de Challenger n'eut pas lieu, et cela réenclenchera un engouement pour le public pour la recherche et la conquête spatiale. L'idée naissait qu'on pourrait un jour vivre dans l'espace, et notamment un grand projet "Human in Space", dont le nom est tiré du "Teacher in Space".

Ce programme international, réunissant les deux grands blocs de l'époque et continuant même après l'effondrement du bloc soviétique, aura un certain nombre de projet et d'objectif :

Tout d'abord, le développement de nouvelles générations de bases spatiales orbitales, qui seront construite dans une optique nouvelle : Si à court terme le but de cette génération de bases spatiale est de servir aux scientifiques, à long terme le but est de créer des stations spatiales capable de durer et être maintenues et améliorée pendant plusieurs siècles.

Dans cet objectif, quatre bases spatiales furent conçu entre 1986 et 1998, et réalisée ensuite entre 2001 et 2015 : les bases Atlantis, Hyperboréa, Mu et Lemuria.

Ensuite, la création d’une nouvelle générale de navette spatiale, plus modernes, plus résistantes et sécurisée et surtout pouvant accueillir plus de civils (notamment avec des compensateurs d’accélération) : Les Navettes *Char d’Helios*. Le but était de créer de véritable "vaisseaux spatiaux", même si les premiers croiseurs n'apparaitront que bien plus tard.

Le dernier projet fut le projet *Monado*, qui visait à construire des biosphère artificielles, fondé en 1993 et qui repris le financement du projet *Biosphère 2* (initié en 1987 par les USA), MELiSSA (initié en 1989 par l'Europe) ainsi que BIOS-3 (initié en 1965 par la Russie). Les trois projets furent étudié et synthétisé dans un premier plan nommé "Monado Alpha" en 2002, qui ne fut jamais réellement construit, mais qui sera la source de nombreuses technologie qui plus tard serviront à construire les bases Monado.

## Le retour dans l'espace (2003-2025)

C'est à partir de 2003 que le projet Human in Space vit ses premiers réalisation être crée, et les années 2000 à 2020 seront des années de développement de nouvelles technologies et de préparation de l'expansion de l'humanité à la périphérie de notre planète.

Cette période, nommée "le retour dans l'espace" commencera réellement avec la mission Apollo 21. Ce nom fut choisi pour faire suite aux programmes Apollo, mais la reprise du nom de la mission Apollo 18 annulée fut jugé comme "trop confus" et il fut décidé de reprendre après la dernière mission annulée. Cette mission (se déroulant pour des raisons symbolique au même endroit que la mission Apollo 11), fut un immense succès d'un point de vue communication, et réussi à créer une immense "hype à l'espace". Ils se rendront notamment sur le site de l’atterrissage lunaire de 1969 d'Apollo 11, qui sera déclaré "Patrimoine Mondiale de l'Humanité". Une base y sera construite, permettant les missions suivante de rester plus longtemps sur la Lune.

Dix autres missions lunaires seront ensuite faites entre 2003 et 2025 de cette manière. Cependant, c'est durant l'année 2020 que sera lancé l'une des plus grande mission de ce projet : l'envoie d'un vaisseau (sans équipage) en orbite autour de Mars pour revenir ensuite. L'aller-retour durera 2,3 ans, en comptant l'attente en orbite pour que le trajet se produise quand les deux planètes étaient de nouveau au plus proche. Ce projet ouvrira la voie à faire des aller retour vers la planète Mars.

À côté de cela, les technologie évolueront. Deux générations de Char d'Hermes se succéderont durant cette période, jusqu'à ce qu'en 2022, ce soit une navette qui réussisse à faire le chemin entre la Terre et la Lune pour la mission Apollo 29. Les quatres nouvelles stations spatiales furent mises en orbites, augmentant le nombre de personne dans l'espace, même si aucun habitant permanent - c'est à dire plus d'un an - n'arriveront durant les premières décennies, malgré les offres de quelques pour devenir les "premiers habitants de l'espace". Ceux qui tenteront ne resteront jamais, à cause des difficultés d'une telle vie. Cette période contient cependant une légère augmentation du tourisme spatiale, avec constamment des civils dans les bases spatiales.

À côté de cela, les bases Monado montèrent en importance et en technologie. Monado Prime, une version "finale" de Monado Alpha fut construit par l'union européenne sur les îles Kerguelen, territoire français d'outre-mer, en 2010. La biosphère artificielle mis 3 ans à être construit, et deux ans supplémentaire pour que le cycle autarcique se mettent en place, permettant à la base d'exister de manière indépendante. Elle sera testée durant 5 ans supplémentaire, avec uniquement des scientifiques se relayant dedans, jusqu'à ce que l'Union Européenne déclare en 2020 l'ouverture de la base au public.

Durant les 5 années suivante, un certains nombres de bases de type Monado furent construit dans différents lieux où la vie est difficile, à la fois afin de les tester et d'offrir des habitats sécurisé aux habitants. Certaines furent aussi construitent en Antarctique, de part les gouvernements. Malgré la violation évidente du traité de l'Antarctique, "l'avancée du futur de l'humanité" fut vu comme plus important, et l'absence de pollution chimique et thermique fit que les critiques eurent du mal à se faire entendre. Cependant, leur succès ne fut que tout relatif. Si les gens avaient envie de visiter ces bases - notamment les biosphère artificielles sous-marines faites par certains pays insulaires - y vivre était très peu populaire.

## « Nouvelle Frontière » (2025 – 2048)

En 2025, après le 10 voyage lunaire et les résultat partagés des cinq premières années de la base Monado Prime, le projet Human In Space sera retravaillé et relancé d'une manière nouvelle. En effet, le projet Human In Space fut marqué par un manque d’intérêt envers une véritable colonisation spatiale et des "terres difficiles" par les populations civiles.

C’est la même année, le 18 septembre qu’est fondée un organisme international pour gérer la conquête spatiale, qui se nommera l’Organisation Internationale de la Conquête Spatiale et Antarctique. Le but de cette organisation sera à la fois de permettre une coordination des efforts de la conquête spatiale, mais également à surveiller que les territoires spatiaux ne servent pas de relais aux conflits entre les pays. De nombreuses critiques seront cependant faites au fait que le conseil contient uniquement des hommes politiques venant des pays les plus puissants économiquement (France, États-Unis, Canada, Chine, Russie, Singapour…) et de conseillés venant de multinationales. Ses sections scientifiques seront affiliées à des acteurs nationaux et privé, et ses sections administratives seront divisées suivant les différents territoires, au début seront créé l’Administration Antarctique et l’Administration de la Périphérie Terrestre (qui administrera les colonies orbitales autour de notre planète).

C'est ainsi que sera fondé le projet dit « Nouvelle Frontière » par l’Organisation Internationale de la Conquête Spatiale et Antarctique. Le but de ce projet était simple : Renforcer l’attrait de la conquête spatiale, et d’en faire une grande épopée humaine. L’idée est à la fois de lutter contre les risques de surpopulation, et de créer une dynamique autour des nouveaux territoires solaires. La même opération est essayé au niveau des cités Antarctiques. Les améliorations technologiques et scientifiques continueront, et seront marqué par de grandes avancées informatiques en terme d’intelligence artificielles et de réalité virtuelle, permettant notamment de combattre un certain blues qui peut arriver dans les villes-bâtiments.

Le nom fut fortement critiqué pour son rapport avec le concept de la « Frontière » aux États-Unis, et les expropriations des indiens qui fut provoqué au nom de ce concept. Était-ce une nouvelle destinée Manifeste que nous allions faire subir à d'autres planètes ? Etait-ce un retour à une volonté colonisatrice de la part des "grandes nations" ? En plus de ces critiques qui furent en grande partie ignorée, ce fut un travail difficile. Comment convaincre des êtres de s'isoler de tout leur proches, dans des bases sur un continent perdu ? Une grande partie de cela fut travaillé par le projet Khimera, mais également par la création de plus de "hype" autour de la conquête spatiale.

C'est en 2031 que sera lancé trois grands projets qui auront pour but d'instaurer plus d'envie de conquérir l'espace.

- Tout premièrement, le lancement de nouvelles gammes de stations spatiales (travail cependant commencé durant la décénie précédante), qui miseront encore plus sur la longévité et la durée (+ de 200 ans de durée optimales d'utilisation). Ces stations spatiales, à mis chemin entre des stations de génération précédente et les biosphère artificiel, seront également les premières stations spatiales à utiliser une rotation constante afin de simuler une gravité. Si quelques civils y voyageront, il n’y aura aucune population de personnes restant plus d’un an avant 2041, date du premier « déménagement définitif » d’un couple dans la Station Spatiale *Saguenay*. À partir de ce premier aménagement, les choses accéléreront rapidement.

- Le lancement de la première mission habitée vers Mars, qui sera lancée en 2030, pour revenir en 2033. Six astronautes de diverses nationalités, qui feront le premier voyage en vaisseau de la station Saguenay à Mars, avec presque 1 ans de temps sur la planète, (du au temps d'attente entre le prochain croisement entre la Terre et Mars. Cette mission fut un véritable succès médiatique, et pour beaucoup sera le véritable coup d'envoie de l'arrivée de l'homme dans l'espace. Les missions deviendront alors de plus en plus régulière, avec la création d'une base pour des séjours plus long.

- Le premier sera la construction de la Ville Lunaire d'Apollo, première ville-bâtiment de notre satellite, ayant une capacité d’accueil largement supérieur aux bases qui existait déjà, et permettant de tenir plus longtemps dedans que les bases précédantes non-autarcique. (elles permettaient une durée de séjour d'environs 2 ans et demi à la fin du projet). La construction de la base ne se produira cependant qu'en 2048.

Si le projet sera un succès durant la période pré-2048 au niveau touristique (les recettes du tourisme spatiale participeront à financer le programme, même si ne couvrant qu'une partie minuscule des dépenses), et qu'il réussira à amener quelques dizaines de millier d'habitant dans les bases de type Monado, ce ne sera pas le grand départ vers de nouveaux horizon qu'espérait le projet Nouvelle Frontière.

En effet, en Décembre 2047, la population spatiale ne s'éleva qu'à 583 habitants, tandis que dans les "territoires difficiles terrestres", ce ne furent que 250 000 habitants qui vivaient dans les biosphères artificielles de manière permanente.

C'est avec l'arrivée de la ville d'Apollo que tout va changer.

### Les chimères

Une grande partie des moyens pour rendre la vie dans ces villes moins désagréables fut misée sur les nouvelles technologies. C'est ainsi que sera lancé un certains nombre de projet misant sur la réalité augmenté, la réalité virtuelle et les IA. Les trois projets ensemblent furent nommé le projet *REALITAS* (reprenant le mot forgé au 13e siècle par le philsophe Duns Scot), ayant pour principe de rendre "réel" ce qui n'est qu'illusion. Ces projets furent en partie dirigée à partir de 2027 par l'entreprise **Khimera**, première entreprise s'étant installé dans la ville de *Pôle Sud* en Antarctique.

Le premier cheval de bataille fut le projet *Phantasm*, un projet désignant toute la création d'élément virtuels pouvant s'interfacer avec le virtuel. Le premier élément furent un système d'intelligence artificielle (nommé parfois les *Phantasmes* ou les *Pneuma*), des sortes d'esprit purent, ayant la possibilité d'être des compagnons et de parcourir le cyberespace pour aider leurs propriétaire. Mais à cela s'ajoutant le *plan des Phantasm*, un système d'affichage en réalité augmenté, permettant de voir les Pneuma visible par l'utilisateur aussi bien que des interfaces qui peuvent être activée juste par la présence de codes inscrits dans les murs (ce qui permet de dépenser moins d'énergie que des écrans ou panneaux d'affichage). Ce plan étant alors visible à l'aide de n'importe quel appreil muni d'une caméra (smartphone, etc), ou de lunette de réalité augmenté, qui devinrent très populaires dans les années 2030.

À côté de cela, fut misé énormément sur la réalité virtuelle, notamment à l'aide du *projet More* - nom inspiré de l'auteur Thomas More, écrivain de l'Utopie. Ce projet consistait en la création d'un protocole générique pour les mondes 3D et univers en réalité virtuelle qui soit l'équivalent du protocole http pour les pages web. L'idée était d'offrir un moyen sécurisé et universel de se connecté sur aussi bien des MMO, des FPS, des Musées ou que tout autre chose que l'on pouvait imaginé en 3D. La seul chose qui restait entre ces mondes était l'avatar que l'on s'était fait. *Amaurot* fut le premier monde virtuel, mais il ne fut jamais ouvert au public, et gardant une aura de mystère durant des années, ainsi que de nombreuses théories du complet. Tout les mondes virtuelles du projet More furent basé sur quelques éléments du code d'Aumaurot rendu public.

Le dernier de ces projets fut le projet *Second Flesh*, un projet visant à faire des corps robotiques artificielles, avec encore une fois un système unifié de fonctionnement. Ces corps pouvaient à la fois être rélié à des cerveau artificiels pouvant contenir des Pneuma, ce qui permettait aux gens d’interagir avec, où bien être relié aux mêmes casques utilsié dans le projet More, ce qui permettait de voir sa famille à plusieurs kilomètre de distance et d'interagir physiquement avec.

C'est aussi vers cette époque que fut mener deux expériences qui furent moins bien reçu. La première fut la première numérisation en 2030 d'esprit, faite sur un jeune homme - Ovide - très grièvement blessé lors d'un incident chimique. Beaucoup furent horrifié par la manoeuvre et accusèrent la firme Khimerad d'être les véritable meurtrier du jeune homme, et son robot de n'être qu'une "copie sans âme". Le jeune homme numérisé disparu pendant 7 ans, avant que son cerveau artificiel fut retrouvé par une étudiante en sociologie.

Le second projet fut celui *ORACLE*, un projet d’utilisation d’IA prédictive et de système multi-agent pour créer un algorythme de préduction et de neutralisation des menaces potentiel. Le nom « ORACLE » était le nom du système principal, celui de prédiction des menaces, tandis qu’à cela s’ajoutait un système nommé Myrmidon, qui devait s’occuper de les neutraliser. Le projet fut arrêté en 2037 dans des circonstances mystérieuses.

## Les premiers succès (2048-2097)

La fondation de la ville d'Apollo en 2048 eut un retentissement médiatique considérable. L'idée d'une ville, sur la lune, contenant un écosystème complet réussissant à vivre malgré la faible gravité de l'astre lunaire fit le tour de la planète Terre, et commença à entrainer un plus fort intérêt pour l'idée d'aller vivre dans l'espace.

C'est aussi à ce moment que le projet Nouvelle Frontière changea de stratégie pour l'insertion de population dans les nouvelles villes-bulles. Ce projet fut nommé le projet "seconde chance" et eu pour but de s'adresser aux populations les plus en difficultés. L’expatriation en lieux "difficiles" ou spatiale sera souvent proposée à des jeunes en échec, subissant des violences ou des oppressions. Cette façon de faire sera extrêmement critiquée par de nombreuses associations, cette façon de faire sera décrite comme une « capitalisation sur la misère ». D'autres accusèrent les états terriens d'envoyer leurs "pires éléments" pour faire la "noble conquête spatiale" - cette dernière déclaration mettant en lumière une vision plus élitiste de la conquête spatiale.

Ses objectifs seront cependant remis en avant, à cause des nombreuses catastrophes climatiques que vivront la seconde moitié du 21e siècle. Le réchauffement climatique entrainera une montée des eaux, qui forcera de nombreuses populations à fuir leur territoire, soit dans l'espace, soit dans des biosphères artificielles. Un grand nombre furent construite dans les territoires rendu difficile à vivre par les changements climatiques. De plus, l'appauvrissement des ressources terrestres rendit l'exploration commerciale des astéroïdes plus attractive.

Le projet Nouvelle Frontière lancera également des projets de conquête et des réflexions sur la terraformation des planètes Mars et Venus, dès 2052.

Les projets se baseront sur des travaux qui ont cependant commencé plus tôt, afin d’avoir le plus rapidement des expérimentations à faire. Des premières expérimentations furent faites sur les atmosphère de Mars et Vénus, mais ne purent que conclure la complexité de tels travaux, et le besoin de siècle pour pouvoir les mettres à termes.

De plus, sur Vénus, les expérimentation pour réduire la densité de l'athmosphère mirent en valeur le danger de créer de nombreuse tempête planètaires, qui nécessiteront la construction d'écosphère souterraines. Combiné à la difficulté déjà présente de maintenir du matériel à la température et pression de l'athmosphère Vénusienne, cela fera de Vénus une planète qui ne sera jamais colonisée aussi massivement que Mars et la Lune.

À cela s’ajouteront des expériences afin d’augmenter le champ magnétique des planètes, et tout un tas d’autres expérimentations, qui s’étaleront sur les siècles successifs.

En 2061 sera fondée Sélénite, la nouvelle capitale Lunaire. Cette ville est très proche d’Apollo, et se trouve situé sur le site de l’atterrissage d’Apollo 13, le paysage lunaire étant cependant préservé autour du site même, formant le « Square de l’Alunissage », un lieu qui restera très longtemps très important dans la culture de la lune. Apollo deviendra rapidement une sorte de « banlieue » de Sélénite, à la dynamique et aux capacités d’accueils supérieurs. Le nombre de ville lunaire continuera de croître, afin d’accueillir les nouveaux habitants qui arrive. On passe de trois villes en 2054 à vingt-cinq en 2094 lorsque fut construite la cité de Kaguya-hime.

À côté de cela, cette époque sera une époque de révolution technologique en informatique. Les IA seront limité par le protocole de Los Angeles de 2054, aussi nommé Procole Asimov, qui fera la première codification exacte du fonctionnement et des amandements à faire aux trois lois de la robotiques d'Asimov (notamment à la question "comment savoir si on peut faire mal à un⋅e humain⋅e pour en protéger un⋅e autre") et qui interdira toute forme de "libre arbitre" artificiel. Si les lois de la robotique étaient déjà utilisée et appliquée depuis les années 2020, ici elles furent précisée et

Par "libre arbitre" sera défini ici non pas la capacité de prendre de décision hors de toute contrainte - définition criticable par le besoin de définir ce qu'est une contrainte - mais la capacité d'un programme à évoluer hors de son code de personnalité (qui délimite donc les possibles pour ledit programme) hors de toute influence **directe** humaine.

Cependant, un grand bond en avant fut fait en informatique grace à l'informatique quantique, qui modifia entièrement les questions de calculs. La puissance de calcul devenant de moins en moins chère et demandant moins d'éléctricité, de nombreuses nouvelles possibilités commencèrent à apparaitres. Cependant, cela provoqua une immense crise économique dans le domaine du divertissement : le prix de production de divertissement explosa, et une demande commença à apparaitre pour des produits moins chèr et - surtout en ces périodes de danger économique - moins consommateurs.

Si durant toute cette période il y aura un grand engouement pour la conquête spatiale (On remarque un passage de 583 habitants en 2047 outre-terriens à 50 millions en 2097.), des critiques commencèrent à naître. Elles porteront sur l’utilité réelle de la conquête spatiale, sur les méthodes du projet nouvelles frontières, et sur la plus grande participation des états riches et influences sur l’OICSA.
