# La confédération solaire (2188 — 370)

## La fondation (2188)

C’est en l’année 2188, sous l’impulsion de différentes cité-états de la Lune et de l’Union Martienne que fut fondée la Confédération Solaire. Les buts de cette confédérations étaient multiple. Tout d’abord, il s’agissait d’une protection contre la guerre qui faisait rage sur Terre, et un moyen de se prémunir contre une tentative de réinvasion si le camp du Terra Mater venait à gagner la guerre. Il s’agissait pour les toutes jeunes nouvelles organisations

Le but suivant était également d’éviter des risques de guerre interplanétaire, en ayant une structure politique capable de régler les conflits d’intérêts entre les planètes. Le dernier but était de planifier la conquête spatiale, et d’éviter la création de nouvelle colonie à l’aide d’un bureau d’organisation du système solaire.

La structure du système solaire fut alors le suivant : La Confédération Solaire s’occupait de gérer tout ce qui était au niveau des relations interplanétaires et de l’organisation de la conquête spatiale. En cas de rencontre extra-terrestre, elle sera à la fois le visage extérieur de l’humanité, et la mur de défense en cas d’attaque. Elle deviendrait également le visage extérieur du système solaire en cas de rencontre avec d’autres systèmes. Des organisations planétaires (ou multi-étatiques) en faisaient parties, et pouvaient s’organiser de plusieurs manières à l’intérieur de leur planètes de la manière qu’ils souhaitaient. En cas d’absence d’organisation planétaire ou multi-étatique, il était possible aux états de s’affilier individuellement à la Confédération Solaire. Les états conservaient leur pouvoir en ce qui concernait les affaires intérieurs. Si les fédéralistes furent déçu en grande partie de ce choix, le mouvement confédéral était bien plus important dans les territoires extra-terriens comme dans les partisans terrestre de la confédération.

Le Chancelier était le chef de l’organisation, et s’occupait en grande partie du rôle exécutif, et d’être le dirigeant des forces solaires. Il était élu tout les 6 années terrestres au suffrage universel indirect. Le sénat solaire, était également élu au suffrage universel, renouvelés partiellement tout les deux ans, pour des mandats de 6 ans, renouvelable une fois. Une cour de justice interplanétaire fut également fondée.

La Confédération ne clama cependant aucune légitimité dès le début sur les territoires non-explorés du système solaire. En effet, elle préférait avoir plus de soutiens avant de pouvoir commencer à véritablement organiser le système solaire. De plus, le but premier était de se protéger de la Terre, et la conquête du reste du système solaire était vu comme une distraction à cet objectif par les haut dirigeants.

## Les premiers temps (2188 – 2198)

Dès la fondation de la confédération, le premier gouvernement solaire tenta de commencer à construire une idée nouvelle du système solaire. Le but était de donner une identité commune au peuples qui constituerait la confédération solaire, tout en préservant leur possibilité d’avoir leur propre identité. La première décénie fut cependant une décénie un peu trouble, ayant pour objectif de véritablement construire la confédération, alors que la guerre faisait rage sur Terre, et que Vénus était toujours une dictature.

La confédération eut donc trois principales missions à cette époque :

- Réussir à réunir tout les différents territoires extra-terriens sous une même bannière, et éviter que des conflits se produisent entre les tout nouveaux états. C'était d'autant plus vrai avec les systèmes politiques radicalement existant sur la Lune et sur Mars.

- Aider à faire basculer la guerre terrestre du côté de l'indépendance des anciens territoires d'outre-terre. La lune et Mars furent d'accord pour deux raisons différentes avec cet objectif : si pour la Lune ce fut surtout pour assoir l'importance de l'astre lunaire dans la diplomatie solaire, pour Mars c'était plus la vision de révolution permanente qui jouait, l'astre rouge voulant participer à ce que la Terre se libère des anciens systèmes, et du Terra Mater.

- Trouver que faire des entreprises terriennes utilisant les ressources des astéroïdes - désormais fournie par la confédération - contre la confédération solaire. Une grande partie finirent interdite dans la première decénie, ce qui cependant renforça la fougue des anti-confédération, déclarant la confédération comme un "danger au droit d'entreprendre".

En 2197, trois ans après la fin de la dictature vénusienne, le gouvernement centralisé de la planète au climat infernal demanda l’entrée dans la Confédération Solaire. Ce fut chose faite un ans plus tard, en 2198, avec l’entrée officielle de Vénus dans la Confédération. À partir de cette date, le système solaire était donc uni. Après l’ère de la dictature, Vénus reçu de nombreuses aides afin de pouvoir se reconstruire progressivement.

Ce fut aussi cette année que la fin de la Guerre Terrestre donnant l'espoir d'un nouveau monde, et marqua le début de la Construction Solaire.

## La construction solaire (2198 – 2230)

Libéré des guerres et des dictatures - même si de nombreuses critiques resteront envers le régime autoritaire vénusien - la confédération solaire entra dans une phase de croissance et de "construction" de ce que devait être le système solaire.

Cette période fut marquée par de grandes avancées technologiques, qui aidèrent beaucoup la construction solaire à se faire. En effet, à l’époque, les meilleurs moteurs spatiaux mettait encore un peu plus de deux semaine (environs 16,45 jours, plus précisément) pour faire un trajet d’une unité astronomique, et ce dans les meilleurs conditions. Cela faisait que dans les meilleurs conditions, le trajet entre Mars et la Terre était long. S’il était possible de faire des trajets plus loin (quelques bases scientifiques existaient sur Céres), la frontière extérieur du système solaire était peu exploré, et une amélioration des trajets entre les planètes internes faciliterait la tache pour la confédération.

En trente-huit ans, cette vitesse fut multiplié par près de huit, passant à un peu plus de deux jours en 2169 (cela correspond à 0,28 % de la vitesse de la lumière, ce qui signifie plus de 350 ans pour traverser une année lumière). Cette révolution fut à la fois due à des améliorations techniques lié aux moteurs atomique, mais également aux améliorations des piles à hydrogènes, un nouveau moyen de stockage d’énergie bien plus performant. Cela rendit bien des parties du système solaire plus facile d’accès : Mars se retrouva à entre un peu plus d’un jour et un peu plus de cinq jours de la Terre en ligne droite (suivant sa position la plus proche ou la plus opposé de la Terre), Céres entre 5,5 et 7,75 jours, Jupiter entre 10,69 et 12,74 jours. Ces calculs ne comptent pas les détours, mais représente bien le changement que cela apportait pour les échanges interplanétaires.

Dans cette même période fut mise sur le marché la seconde génération de Base Monado génate, ces domes permettant de contenir des écosystème autonome ou semi-autonome (le statuts « d’autonome » étant remis en question par ceux qui estiment que contenir des panneaux solaire et des centrales à fusion pour aider l’écosystème ne permet pas d’estimer que cet écosystème est « autonome ») de taille largement supérieur aux premières bases Monado. Sortie plus de 40 ans après la génération précédente, il était alors possible à la fois d’en faire des plus grande mais également d’améliorer la gestion du climat, d’en faire sous de nouvelle pressions, et surtout cette nouvelle génération était moins cher et nécessitait moins d’énergie. Cela produisit une explosion du nombre d'écosphère géantes, notamment sur la lune. De nombreux base Monado de génération inférieure furent remplacé par des Monado Géantes, en construisant la biosphère artificielle autour de l’isodome plus petit. Cela permis de faire monter les capacités d’accueils combinées des trois anciennes colonies terrestres à plus de deux milliards d’habitants potentiels.

La construction solaire s’accompagna également d’un large projet de reconstruction terrestre. Si cette mesure fut extrêmement critiquée dans les anciennes colonies de la planète Terre, le but était d’effectuer une réconciliation, pour éviter qu’il y ait du ressentiment envers la Confédération. Des fonds furent débloqués afin d’aider les pays qui avaient été le plus affectés par la guerre. L’ONUT (L’Organisation des Nations Unis de la Terre), le groupe qui avait gagné la guerre, fut renommé en l’Organisation Planétaire des États de la Terre, l’OPET. L’organisation réformée fut retravaillée, adaptant le besoin de représentation sur les autres planètes à ces missions, notamment au niveau de la diplomatie interplanétaire. À cela s’accompagna une montée en influence sur ce qui sera un des grands mouvements politiques terrestres, celle du pan-continentalisme. Le principe de cette idéologie était la création de Fédération et Confédérations continentales, ou sur de grandes ères de cultures, qui feraient partie de l’OPET et participeraient à former de grande puissances. Cependant, cela n’arrêta pas le phénomène de l’exode spatial, de plus en plus d’habitants de pays pauvres étaient près à aller vivre dans les nouveaux états spatiaux qui, en besoin d’une population plus importante, n’hésitaient pas à rendre les offres de plus en plus attractives et à compenser financièrement si possible les états, afin d’éviter toute fermeture de frontière qui pourraient les affecter.

Une nouvelle génération de robot fut également créé à cette époque en 2212, les *Versatiles*. Cette espèce particulièrement avancée de robot, construit sur des systèmes de nanomachines se comportement comme des cellules, permis d'offrir la versatilité (d'où le nom) que toutes les générations de robots précédantes manquait. Ces robots pouvaient s'adapter comme jamais, avaient des IA bien plus avancée... mais ils furent à la source d'une crise sans précédant dans la nouvelle confédération.

## La crise des année 30 (2230 – 2236)

Cette période de renforcement de la confédération existante fut également troublée par une crise économique en 2130.

Cette crise fut en partie causée par une hausse du prix de la maintenance des robots, en partie liés aux demandes de la Fondation Asimov vouée à réguler que les IA et les robots n’étaient pas dangereux. En effet, divers incidents avaient provoqué la mort d’être humains par des IA, et le respect des trois règles d’Asimov devinrent un point bien plus important dans les contrôles des grandes entreprises *directement* par les membres de la Fondation. Cependant, cela provoqua des troubles, en particulier dans la ceinture d'astéroïde où une grande partie de l’économie vit grâce aux minages des astéroïdes par ces robots. Cela provoquera du coup la faillite de plusieurs entreprise, une hausse des prix, et de fortes tensions entre le Consortium qui avait conduit à la colonisation de la ceinture d’astéroïde et la confédération.

Cette crise provoquera une hausse de la piraterie spatiale durant tout la troisième décénie du 23e siècle, ce qui entraîna des réponses de la confédération. Les forces interplanétaires furent renforcés, en particulier la demande de participations aux membres historiques – pour les nouveaux territoires, il était difficile de leur demander une participation puisqu’ils n’avaient pas d’armée propre. Une guerre envers les pirate de l’espace fut formée, provoquant la création de Bagne sur Phobos et Deimos, qui devinrent des territoires entièrement dédiés au pénitencier. Un nouveau territoire s’était organisé, mais pour des raisons bien plus sombres.

Mais à cela s'ajouta une seconde crise : la crise de Mercure et Cérès.

En effet, vers cette période, fut lancé la construction de deux biosphère hors des frontières de la Fédération, sur la planète Mercure, et la planète naine Céres. Ces deux biosphère furent financés entièrement par des sociétés privés, hors de toute demande de la confédération, qui commença alors d’être accusé d’être « faible » pour n’avoir rien prévu sur l’expansion spatiale par certains groupes. Cette situation fut empiré par la crise des robot-travailleurs, qui mis au bord de la guerre civile la ceinture d'astéroïde. Ces biosphères artificielles et ces nouveaux territoires furent en partie fait pour tenter de sortir de la crise des robots-travailleurs, avec de nouvelles législations.

Parmi les volontés affichées par le consortium de société, il y avait le besoin de faire bouger les choses, en raison qu’avec l’amélioration des technologies, il devenait pensable de commencer la diffusion de l’humanité dans les couches externes du système solaire. En effet, dans leur communiqué officiel, le consortium annonça le « retour du projet Nouvelle Frontière » et « la fin de la stagnation spatiale ». Ils estimaient que leur actions permettrait de forcer la reprise de l’expansion spatiale et d’enfin donner un statut juridique à ces zones, afin de permettre une exploitation commerciale et la vie de l’homme en ces endroits.

Fait amusant, leur communiqué provoqua également une désapprobation Vénusienne très fort, parce que parlant de « l’exploit technique de créer des écosphère sur des milieux bien plus hostile que ce qu’on avait fait précédemment », tandis que les Vénusiens avaient une certaine fierté de vivre dans le milieu « le plus hostile de tous le système solaire ». Si cela ne provoqua pas de crise, cela explique sûrement une très forte hostilité qu’il existera chez les habitants de la planète infernale envers le consortium.

Ces deux crises donnèrent l'impression que la toute jeune Confédération Solaire allait déjà exploser.

### Les zoomorphes (2230 – 2236)

C’est en 2233 que fut proposé par Juan Mobes une « solution » au conflit, dans la création d’une espèce entièrement dédié à la servitude, qui n’aurait pas les défauts des robots et surtout avec l’amélioration des biotechnologie une fabrication plus lente, mais bien plus simple et moins chère en métaux rares. Les Zoomorphes, des animaux anthropomorphiques, devinrent aussi bien des créations dédiés à servir de force de travail que d’animaux de compagnies dans les familles aisés.

Malgré la démission du président de l’époque et des protestations contre la conception et l’utilisation de ces créatures, rien ne fit. Cela servait l’économie. Cependant, durant la décennie qui suivit la création des zoomorphes, des révoltes se provoquèrent. Ils commirent des meurtres, des attentats en se révoltant contre le système qui les asservissait. S’ils étaient rares, cela participa à faire tourner l’engrenage de la peur. Sur Terre, si les Zoomorphes étaient également utilisés, de nombreuses critiques eurent lieu de « la volonté des lunaires de jouer avec ce avec quoi ils n’ont pas le droit de jouer », disant que c’était la porte ouverte aux modifications génétiques de l’être humain.

Ce fut notamment le grand engouement pour la solution qui exista sur Mercure et Cérès qui fit que le projet fut autorisé. En effet, non seulement les deux astres en produisait déjà, mais les voyait comme la solution à "tout les problèmes". En vérité, même si le projet participa à calmer la crise économique, ce fut plus la création d'une nouvelle "opportunité économique" plus qu'une véritable résolution des problèmes sous-jacent dans les espaces miniers ou agricoles.

Commencèrent alors des négociations entre le consortium, les gouvernements provisoire qui allaient s’installer dans les nouveaux économes, et la Confédération Solaire. Mais si cela résolva la crise, le spectre de ce moment ou une espèce "faite pour servir" fut créé continuera à hanter la confédération.

## Les débuts de l’expansion (2236 – 2247)

Cinq ans après le début de la construction de ces biosphères, et un an avant leur finition, un traité fut enfin trouver sur les territoires désorganisés, traité nommé le Traité de Cérès sur les Territoires Désorganisés

En effet, tout les territoires situé dans le système solaire furent officiellement revendiqués comme appartenant à l’espèce humaine, et faisant partie des « Territoires Désorganisés », devant être gouverné par un gouverneur le temps qu’une organisation gouvernementale puisse se faire. Cela lança un projet de création de bases isolées (différnete des biosphères) militaires sur Mercure, les principaux satellites des géantes gazeuses du système solaire, et sur les principales planètes Naines. Pour Mercure et Céres, il fut voter de séparer l’isodome militaire des biosphères civil.

On estime qu'avec ce traité commence la période de la grande expansion (aussi nommée « premier age d’or solaire »), qui est généralement vue comme un age de découverte et d’expansion du système solaire qui arriva après la formation de la Confédération. Cet âge se termine avec avec l’organisation de tout le système solaire mais surtout avec l’attentat lunaire et la révolte zoomorphes de XXXX.

### Les débuts de l’expansion (2236 – 2247)

Les neuf premières années de l’expansion furent à la fois calmes et frénétiques. Frénétiques dans le sens où un nombre impressionnants de projets de constructions commencèrent dans une partie des 24 territoires inorganisés (Mercure, Céres les quatre satellites galiléen de Jupiter, sept satellite de Saturn, cinq d’Uranus, un de Neptune, Pluton et Charon, Haumea, Makemake, Eris), il faudrait du temps avant de les terminer, et encore plus avant d’atteindre une population suffisante pour pouvoir en faire des territoires organisés.

Durant cette période, les seules gouvernements formés furent ceux de Mercure et de Céres, respectivement en 2240 et 2242. Bien que n’ayant pas atteint le nombre d’un million, ce choix fut fait pour des raisons symboliques afin de montrer l’avancement de la création de la confédération solaire.

En effet, si les projets de constructions d’écodomes sur les différents territoires se multiplièrent, ces projets mettraient du temps à être construit, et il faudrait patienter avant d’avoir de vrai colonie sur ces planètes. Mercure fut nommé « Territoire de la Confédération Solaire », et fut dirigé par un Gouverneur, élu au suffrage universel indirect par les différentes villes qui seraient construite sur la planète, mais devant répondre au gouvernement solaire. Céres et la ceinture d’Astéroïde fut nommé « Féderation de Céres », dirigé par un conseil fédéral, qui sera très influencé par les différentes entreprises de minage d’astéroïde.

Durant cette période, les différents isodomes militaires furent construit, le dernier sur Eris, étant construit en 2143. À la fin de cette période, et avant celle d’accélération de l’expansion qui la suivit, le système solaire était à 100 % constitué de territoires occupés militairement, mais uniquement 6 des 28 astres colonisables étaient considérés comme organisés : Le Territoire Solaire de Mercure, la République de Vénus, L’Organisation Planétaire des États de la Terre, l’Alliance Lunaire, l’Union des Républiques des Conseils de Mars (ou Union Marsienne), et la Fédération de Céres.

Durant cette période, les premières réflexions se firent sur la création de colonie extérieur. Cependant, si les technologies de moteur permettait d’atteindre à un délais possible les systèmes solaires environnant, ce n’était pas encore possible avec des vaisseaux de colonisations, devant faire plusieurs centaines de kilomètres de large. Cependant, au large de Neptune fut lancé un chantier spatiale pour étudier la question. Il fut mis sous les ordres d’un projet qui sera connu plus tard sous le nom du « Dandelion Project », faisant référence au pissenlit.

### L’age d’or de l’expansion (2247 – 2266)

L’age d’or de l’expansion est le nom donnée à la période de forte croissance démographique outre-terrienne, et de fort succès de la conquête spatiale se déroulant entre le 2 mars 2247 et le 8 mai 2266. Dans cette période de 19 ans, 17 territoires désorganisés devinrent des gouvernements à part entière (cependant, de nombreux territoires fusionnèrent dans le processus).

C’est en effet à partir de 2247 qu’on considère que l’expansion s’accélère rapidement. En effet, en cette année, les quatre satellites Galiléen de Jupiter fusionnèrent pour devenir un seul gouvernement : le consulat de Galilée, une monarchie constitutionnelle très proche des débuts de l’Empire Romain, dirigé par un Princeps nommé a vie et qui désigne son successeur. Le consulat était également dirigé par deux Consuls qui assistaient le Princeps, un Sénat, ainsi qu’un César et une assemblée par astre faisant partie du consulat.

En 2250 s’ouvrent des négociation entres les satellites Titans et Rhéa commencent des négociations pour former un gouvernement commun. Ce gouvernement sera formé en 2252, et sera nommé la Ligue de Saturne. Chaque satellite de la Ligue de Saturne possède son propre gouvernement local (tous des républiques, mais aux modalités diverses). Le gouvernement commun est composé d’un executif basé sur un système de roulement, et d’une assemblée de la ligue composé de représentants de chaque satellites. Les différents satellites y rentreront jusqu’en 2258, mais Titan, pourtant un des membres fondateurs, quittera la ligue pour former son propre gouvernement en 2256. Le Conseil Titaniens, gouvernement de Titan, est une ligue composée d’un président du conseil élu, de patriciens élus parmi les grandes familles et de représentants du peuples tirés au sort.

Une troisième grande Union se formera entre 2255 et 2260, composée de tous les satellites d’Uranus à l’exception de Titania et Obéron : les Astres-Unis d’Uranus, une république fédérale libérale proche des États-Unis. Titania était déjà devenue une république indépendante en 2254, avant de devenir un lieu sain après qu’un prêtre de l’église catholique eut une révélation sur la planète, et Obéron avait fait le choix d’une monarchie parlementaire, le Royaume d’Obéron, suite à des circonstances complexes, suite aux réussites d’un colonel présent sur la base militaires dans le combat de la piraterie qui sévissait dans la région. Triton forma son gouvernement en 2259, adoptant une république à régime présidentiel fort. De nombreuses critiques eurent lieu dans le fait que le président était aussi propriétaire d’une partie des média du satellite.

Cependant, quelques tension naquirent entre ces nouveaux gouvernements et les fondateurs de la confédération. En effet, ces nouveaux gouvernements ne pouvaient avoir d’armée propre. Les prix y était bien plus élevé. Certains membres des nouvelles classes politiques qualifièrent les membres fondateurs comme « les nouveaux tyrans ».

Le Projet Dandelion avança aussi durant cette période, et la production des cinq vaisseaux fut lancé en 2262, un projet qui durerait 50 ans.

## Les premiers troubles (2266 – 2287)

En 2266 éclata une révolte de Zoomorphe et de Versatile sur Cérès qui renversa le pouvoir en place, et exigea de la confédération solaire la libération de tout les Zoomorphes, ainsi que la création d'un status légal pour les Zoomorphes et les Versatiles. Cela provoquera de nombreux débats, et lancera le début d'une période de trouble dans le système solaire. Cela provoqua de nombreuses autres révoltes, également. Mars fut la première à annoncer l'égalité entre Zoomorphes, Versatiles et à aider le nouvel état, et ce malgré les sanctions.

Cela relança également la piraterie solaire de plus belle, profitant de la situation de trouble. Tout comme lors de la première crise de piraterie solaire, la confédération réagit par la création d'un nouveau bagne. Cette fois, ce fut Pluton et Charon qui devirent des bagnes, servant à exiler toutes perosnne dangereuse.

En 2270, la situation économique qui ne s’améliorait toujours pas causa le début une montée des fachisme panterrien, très lié aux mouvements Terra Matter, Homo Novus et « Chez Nous ». Le principe de ces mouvements s’allieront dans l’idée qu’il faut former un méta-état Terrestre puissant afin de « protéger les cultures terrestres » de la « décadence venue de l’espace », et dans l’idée qu’il leur faudrait se séparer de la confédération. Ils commenceront à devenir important dans différents états, mais sans véritablement menacer l’équilibre au début, étant plus un sujet de préoccupation qu’une menace à court terme. Cependant, leur propagande devint rapidement de plus en plus forte. Ils parlaient du danger des « maladies extra-terrestre » (sujet classique de l'homo-novus depuis la découverte de nouvelle espèce extraterrestre en 2120), du « besoin inhérent de l’être humain aux conditions terrestre pour se développer de manière à être un individu rationnel et intelligent », et « l’orgueil des lunaires ».

Les révoltes. La piraterie. Les fascismes pan-terrien qui montait. Tout cela participa à une montée d’opinions favorables à une autorité solaire plus puissante, et au sécuritarisme. Les remises en question du système confédérale dans les gouvernements outre-ceinture d’astéroïde furent de plus en plus critiqué violemment par les instances centrales, avec parfois des accusations de collusion avec les ennemis.

Pendant ce temps là, les trois derniers astres du système solaire devinrent des territoires organisés. Essentiellement sous contrôle militaire, mais en mai 2287, le système solaire entier était organisés. Mais dans les circonstances, personne ne le remarqua.

### L'attentat de 2287

C’est le 25 décembre 2287 que tout bascula. Le jour de Noël, un attentat à eut lieu dans une ville-bulle de la lune. Personne ne su jamais si c’était lié aux pirates, si c’était un Zoomorphe, ou si c’était lié aux terriens. Personne ne su si c’était un vrai attentat ou un coup monté. Peut-être même que cela n’avait aucun rapport avec toute cette histoire, et que c’était un être avec l’envie de tuer qui avait fait le coup. Peut-être fut-ce même lié à d’anciennes théorie, que tout le monde croyait mortes depuis longtemps, et qui avaient refait surface. Toujours était-il que les dégâts dépressurisèrent la ville-bulle, provoquant un trou béant dans le dôme. Même si la situation pu être maîtrise, une partie de la population périt, emporté par l’appel d’air gigantesque. On parlait de dizaine de millier de mort, dans une ville de plusieurs millions d’habitant.

Les hautes instances solaires annoncèrent des mesures immédiates.

Ce jour là, la crainte devint de la panique. Cet acte fit tomber le système solaire dans une spirale de peur et de paranoïa. S’il ne déclencha pas de guerre à proprement parler, il provoqua un durcissement des lois à la fois des pays terrestres et de la Confédération Lunaire.

### La déclaration de la loi martiale (2288)

Le 2 janvier 2288 fut déclaré la loi martiale à l’échelle du système solaire « le temps de pacifier la situation ». Le sytème solaire fut placer sous haute surveillance, des couvres-feu se firent dans la plupars des villes lunaires. Les politiciens disaient que c’était dur, mais que c’était le prix de la paix. De plus, une plus grande surveillance fut faite des mouvements pan-terriens, par peur d’une extensions aux autres pays.

Au niveau des groupements politiques, les 38 ans suivant furent le gouvernement d’un seul groupement politique : « L’Union Solaire ». Sous ce nom très vague se regroupait la fusion des deux groupements majoritaire de l’époque : Le groupe des fédéralistes solaire (qui demandait au passage d’une confédération à une fédération, en faisant de la confédération solaire non plus une union de planète chacune avec leur propre gouvernement mais une république fédérale interplanétaire dont chaque planète serait une province), et le parti constitutionnaliste (qui défendait le status-quo actuel, avec une confédération mais un plus grand contrôle d’une législation solaire qui devrait être le texte de loi premier de chaque état planétaire). Malgré leur différence, les deux groupes étaient d’accord avec le caractère essentiel de la confédération solaire, et le danger d’un éclatement de cette confédération, qui diviserait l’espèce humaine.

Cependant, ce gouvernement fut aussi celui qui annonça accepter les revendications. Les Zoomorphes et les Versatiles obtirent droit légal de vivre comme des citoyens. Cependant, dans les faits, les discriminations s'ajoutèrent à celles qui existaient déjà dans le système solaire...

La situation provoqua des changements de budget eut aussi différente conséquence. Le projet SETI-2, en balbutiement avant la loi martiale, qui avait pour objectif de relancer la recherche de vie extra-terrestre, vit ses budget être gelé « le temps de résoudre la situation ». Si l’argument principal était le manque de moyen de la confédération solaire, une autre raison plus importante était la peur d’une découverte. En effet, dans un climat de tension et de guerre latente, la dernière chose que les gouvernements voulaient avoir à gérer était une augmentation de la peur « d’envahisseurs venus de l’espace » liée au contact avec une autre culture extra-terrestre.

Un second projet qui fut gelé fut le projet Dandelion, qui sera fortement retardé à cause de cela. Étrangement, seule la première vague fut gelée, parce qu’une seconde série de vaisseau commença tout de même une construction en 2297, pour des raisons qui échappent encore aux historiens. Les technologies spatiales aussi vécurent un passage à vide, en partie à cause de la difficulté à dépasser les 1 % vitesse lumière. Si la barre symbolique avait été passé peu avant l’attentat, les moteurs stagnèrent à cette vitesse.

La loi martiale dura 38 ans, et ne s’acheva qu’avec un mouvement de protestation à l’échelle de la confédération solaire en 2326, qui entraina la dissolution de l’assemblée solaire, et l’élection d’une nouvelle majorité réformiste, qui entendait faire évoluer la confédération solaire vers quelque chose de nouveau.

## La guerre froide solaire (2295 – 2370)

### Formation de la Grande Union Terrestre (2295 – 2322)

Sur Terre, les mouvements pan-terriens annoncèrent le début de la Grande Union Terrestre. Cette union, né des différentes idéologies des mouvements composant l’Union, certains vieux de plus de deux siècles. En effet, le durcissement des règles contre les critiques de la confédération solaire appuya la réthorique de ce mouvement, qui croyait en un complot contre la Terre, dans le but de détruire la « culture terrestre ». Le nombre de pays terrestre entrant dans cette union commença à croitre. Cependant, même s’ils continuaient une réthorique martialle contre le système solaire, la guerre ne semblait pas se déclencher. D’autres lois furent voté, lié à une idéologie : la théorie des métaux. Cette théorie stipulait qu’on pouvait estimer les humains métaphoriquement fait de différents métaux, plus ou moins précieux. La « composition » de chaque personne délimitait ses possibles, jusqu’où pourrait aller ses capacités. Cette théorie inéiste stipulait que l’ordre social était alors forcément juste, puisqu’il était du devoir des hommes de prouver leur composition en étant à la place qu’ils devraient être. À cela s’ajoutait une critique forte des modifications génétique et technologique de l’humain, vu comme une méthode palliative pour les « faibles ».

Cependant, les gouvernements extra-solaire n’étaient pas les seuls ennemis de la GUT. Les années 2290 furent aussi la recrudescence d’un mouvement terrestre, celui des néo-synchrétisme. En effet, dans la perte de repère engendré par l’arrivée du GUT et la loi martiale solaire, de nombreux peuples se réinvestirent dans leur passé, en créant des néo-paganisme fusionnant étrangement culture judéo-chrétienne ou musulmane avec cultures et religions anciennes. Parmi les plus célèbres de ce mouvement, il y eut l’Église du Soleil au pérou, ou le Soleil (Inti) devenait le « symbole de la puissance de Dieu », tandis que l’Inca était le nom donné au chef de cette église. Ces fusions eurent un succès énorme non seulement sur Terre, mais partout dans la confédération solaire. Les deux puissances voyaient d’un mauvais oeil ces nouvelles cultures qui s’étendaient très vite chez les descendant, chacun. En effet, la confédération solaire pronant le fait d’aller vers le futur, et la Grande Union Terrestre une « culture terrestre », cette recrudescence de ce qui n’étaient pour les deux super-puissance que des « particularisme régionaux » était une mauvaise chose. Cependant, le mouvement continua à croitre, malgré les tentatives de le restreindre par des lois dans les deux puissances.

Le gouvernement de la Grande Union Terrestre décida de relancer un vieux projet, le projet ORACLE. Ce projet, démarré deux siècles auparavant dans les bases antarctique et arrêté dans des circonstances mystérieuse, était un projet d’utilisation d’IA prédictive et de système multi-agent pour créer un algorythme de préduction et de neutralisation des menaces potentiel. Le nom « ORACLE » était le nom du système principal, celui de prédiction des menaces, tandis qu’à cela s’ajoutait un système nommé Myrmidon, qui devait s’occuper de les neutraliser. Le projet ORACLE fut remis en route progressivement, ce qui provoqua des sanctions de la part du système solaire, mais aucune autre réactions plus violente.

Le système solaire semblait se retrouver à nouveau divisé entre la Terre et ses ex-colonies. Cependant, cette fois, il s’agissaient de deux puissances, qui voulaient éviter de se faire la guerre. Ce fut le début de la Guerre Froide Solaire.

### Le premier contact (2320)

Le 30 Juin 2320 se passa l’évenement le plus historique. Une civilisation extraterrestre prit contact avec le système solaire, avec un vaisseau s’approchant de Neptune. Et le plus surprenant dans cette histoire était que cette civilisation venait d’un système solaire proche : Alpha Centauri. Ils étaient nos voisins. De plus, il s’agissait d’aliens très proche de l’image qu’on s’en faisait, les « petit gris ». Ils furent donc nommé les « Reticuliens », ou les « Petits Gris », même s’ils préféraient le terme de Centauriens. Ne pouvant pas parler avec des sons, mais avec des signaux éléctriques, ils avaient choisi les seules langues humaine qu’ils pouvaient imiter : Les langues des signes.

La raison pour laquelle ils venaient était la même qu’à chacune de leur anciennes arrivées, origines des mythes des extra-terrestres sur Terre.

Il s’agissait d’une raison ancestrale, qui avait exister à travers les siècles et les civilisations : Le commerce. ( Ceux-ci furent d’ailleurs très vexé quand ils apprirent qu’ils avaient été accusé de voler des vaches : En effet, ils avaient à chaque fois payé un prix très honorables pour la vache, et étaient vexé que les fermiers n’avaient jamais compris qu’il s’agissait de monnaie ou de troc. )

Il s’agissait d’une civilisation « avancé », mais pas tellement plus que celles terrestres (juste depuis plus longtemps), et utilisant des technologies éléctronique assez proche de celles terrestres, malgré quelques postulats de bases différents. Ils avaient aussi une confédération planétaire, mais n’arrivaient pas non plus à éviter les conflits – ils sortaient tout juste d’une guerre de 200 ans entre deux planètes – et n’atteignaient que 1.9 % de la vitesse lumière (d’où le manque de fréquence de leurs visites). Ils expliquèrent stagner comme cela depuis pas loin de 8 siècles depuis qu’ils avaient presque atteint le type II, et espéraient qu’à deux civilisations, il serait plus simple d’avancer. Le projet Dandelion les intéressa beaucoup, et ils proposèrent d'y participer en tandem.

Leurs seules technologies plus avancés étaient celle de l’hyperespace et quelques connaissances nano-biologique utile à la formation… Cettre première qui ne pouvait pas être encore utilisée par des vaisseaux, qui explosait dès le passage en hyperespace, ce qui n’était pas très pratique. Cependant, cela leur permettait une chose importante : les communications hyperspatiale étaient quasi instannée, et n’était plus limitée par la vitesse de la lumière. Avec les bons modèles d’antennes et de technologie, ce serait donc la fin des temps de latences de plusieurs minutes, heures, jours suivant notre position dans le système solaire, et la possibilité de communiquer entre les deux systèmes solaires. De son côté, les civilisations solaires étaient bien plus avancé dans le domaine des IA et des technologies cyborg.

Ce fut le début des échanges entre les Centauriens et les deux grandes puissances terrestres. Cependant, cette connaissance d’une civilisation extra-terrestre commença à provoquer des troubles, avec à la fois un méfiance et une facination envers cette nouvelle civilisation qui commençait à commercer avec la Terre.

### Seconde Confédération Solaire et réouverture à la Terre (2326 – 2348)

En 2336, des grands mouvements sociaux mire en difficulté le régime de la loi martiale terrienne. L’Union Solaire, parti au pouvoir depuis 2288 vit son pouvoir être de plus en plus critiqué, en particulier par les instances qui estimaient que le contrôle centralisé empêchait de pleinement profiter des avancées fournie par les Centauriens.

Ce furent trois mesures qui furent en particulier critiquée :

- Le gel du projet Dandelion et SETI-2, considéré comme « inexcusable » avec la possibilité d’avoir des communication extra-solaire.

- Les mesures anti néo paganisme. Ces mouvements culturels étant plus nombreux, et les descendants de peuples ayant déjà subit la répression, leur critiques se firent de plus en plus vives.

- La baisse des fonds alloués à la terraformation de Vénus et Mars, qui menaçait de plus en plus une crise violente sur ces deux planètes.

Ces trois phénomènes entrainèrent le 22 Mars 2326, après plusieurs mois de conflits sociaux la dissolution du gouvernement lunaire, de l’union politique dirigeante. Ce fut surtout la peur de perdre Mars et Vénus qui motiva ce changement. Une nouvelle cour provisoire fut élue, et un nouveau gouvernement se format.

Ce fut les confédéralistes radicaux, contre l’idée que ce serait forcément uniquement des planètes qui feraient partie de la confédération solaire, qui gagnèrent ces éléctions. Un remaniement du gouvernement solaire se fit alors, avec trois corps :

- La cours des nations, qui envoie un nombre égal de représentant pour chaque nation.

- La cours du peuple, visant à avoir des représentants de chaque « cultures » terrestre. L’organisation de cette cours fut variable suivant les époques, alternant suivant les grandes réformes entre éléctions et tirage au sort.

- Le gouvernement central, élu par la, qui avait surtout pour but de contrôler ce qui était commun à la confédération, tel que les grands projets.

Ce fut le début d’une période d’ouverture jusqu’en 2348, avec notamment une détente entre la Grande Union Terrestre et la Confédération Solaire. En effet, cette première n’avait jamais véritablement « quitté » la Confédération, et se contentait de l’isolement. Et avec la baisse des réthoriques anti-terrienne, et les populations qui s’habituait au fait de ne pas être seule, les réthorique de la Grande Union semblait faiblir. Contrairement à la première guerre froide, il semblait qu’aucun conflit n’émanerait de la guerre froide solaire.

Les grands projets furent relancé, la terraformation de Mars semblait avancer plus rapidement que prévu, et celle de Vénus n’avait pas tout les retard que craignait la population. La construction des projets Dandelion repris de plus belle, avec de nombreuses années à rattraper.

Cependant, ce fut en 2346 que cet espoir de paix bascula. La Grande Union Terrestre révéla sa première base militaire orbitale, dans le but affiché de « protéger ses populations de toute attaque ». La présence d’une nouvelle base militaire spatiale de la Grande Union Terrestre inquiéta toute les anciennes colonies. La Terre n’avait plus eut de base militaire spatiale depuis les guerres coloniales.

Les tensions reprirent, et s’envenimèrent comme jamais. Certains états extra-solaire commencèrent à douter de la possibilité de la Confédération Solaire à se réformer : ne retomberait-elle pas toujours dans ses erreurs ? Même si elle ne tenta pas de recentraliser le pouvoir comme avant, la reprise quasiment immédiate de tension avec la Grande Union Terrestre fit douter la capacité de la Confédération à permettre une paix dans le système solaire. De son côté, la Grande Union Terrestre pris cette réaction comme une tentative d’affaiblir leur pouvoir. Suite à cela, la GUT annonça le projet d’une nouvelle armada de vaisseau, et de plusieurs autre base spatiales.

Sanctions et disputes continuèrent, jusqu’à ce que fut prononcé l’ultime sanction de la Confédération Solaire envers la Grande Union Terrestre : L’embargo.

### L’Embargo Terrestre (2348 – 2370)

En 2348, la Confédération Solaire déclara un embargo sur la Grande Union Terrestre, interdisant à la fois le commerce avec cette nation, et sa participation au projet Dandelion. L’embargo devint même terriens, avec ordre donné aux états terrestre de ne pas faire de commerce avec la GUT. Certains groupement politiques ailleurs que sur Terre annoncèrent rejoindre la GUT, suite aux « ingérences lunaires ».

Cette décision provoqua en 2349 le départ de la Grande Union Terrestre de la Confédération Solaire, et une volonté de sa part de se poser en alternative à la Confédération. Plusieurs autres astres, cité-états lunaires et nation terrestre (faisant notamment commerce avec la GUT) décidèrent d’en faire de même dans les années suivantes, estimant que même si la Grande Union Terrestre était un état autoritaire et proche de la dictature, ce n’était pas en l’isolant et surtout en isolant son peuple que la situation serait résolue. Ce fut en particulier le fait que cet embargo touchait aussi les appareillages climatiques, pourtant utiles à toute la planète. Ce fut le début de la nouvelle « Union des Nations Non-Alignées », basé sur ce qui s’était passé durant la première guerre froide.

Le système solaire se retrouva divisé en trois :

- La Confédération solaire (contenant Mercure, Vénus, 10 % de la Terre, 75 % des cités états lunaires, 83 % de la ceinture d’astéroïde, ainsi que tout Jupiter (sauf Callisto) et une grande partie de Triton)

- La Grande Union Terrestre (contenant 60 % de la Terre, 5 % des Cités États Lunaires, 8% de la Ceinture d’Astéroïde, Titania et Obéron d’Uranus et le reste de Triton).

- L’Union des Nations Alignée (contenant 40 % de la Terre, 20 % de la Lune, Mars, 9 % de la ceinture d’astéroïde, le satellite Calisto, les satellites de Saturne, et tout les satellites d’Uranus sauf Titania et Obéron)

Le premier vaisseau du projet Dandelion fut lancé en 2353, soit avec plusieurs décennies de retard sur le premier calendrier prévu. Tous les astres et nations du GUT en furent cependant exclu (mais pas celles membres de l’Union des Nations Non-Alignées). Ce fut alors sans eux que les trois premières vagues de vaisseaux emportèrent des millions d’humains vers les étoiles, en 2353, 2357 et 2361. Cette décision provoqua une recrudescence des tensions, tout au long des années 2350 et 2360.

C’est le 21 Janvier 2370 que se termina cette escalade, par cette apothéose que fut la participation des deux puissances à une guerre localisée sur Triton, entre les deux parties de Triton : La république Tritonnienne et la Fédération Tritonnienne. La première était soutenue par la Confédération, la seconde par le GUT. En effet, une partie de la Fédération Tritonnienne déclara son indépendance et fut annexée ensuite par la République Tritonnienne dans des contextes de corruption et de jeux politiques complexes. Ce fut alors un motif de guerre entre les deux nations, et entre les deux puissances.

Si les centres de la GUT et de la Confédération Solaire ne se firent pas la guerre directement dans cet incident précis, ce conflit marqua le début de la Seconde Guerre Solaire, le plus long conflit jamais arrivé aux humains.
